Support » Plugin: Widget Logic » Skipping the 5.70 “update”

  • Josh S.

    (@jahshuwaa)


    Looked at the 5.7.0 source changes in trac. Adds a “Widget Logic team security recommendation” pushing a separate login limiter plugin with a one-click install button. Beside the fact that my sites are already protected from brute force attacks by several other means, adding a notice bar like this isn’t really in keeping with the “spirit” of the WordPress community. You may want to rethink your cross-selling strategy here

Viewing 3 replies - 1 through 3 (of 3 total)
  • johncoleman83

    (@johncoleman83)

    You can disable the notification with one click as well. But, I agree, it is a thoughtless addition because I have Wordfence, yet their script still sent me a notification to get an upgrade?! If I did not already protect against Attacks, I would probably appreciate the notification. Still an awesome plugin though!

    Thread Starter Josh S.

    (@jahshuwaa)

    Noticed that in the code diff as well. But I use remote management tools to update plugins. I’m not going to be bothered logging into individual dashboards simply to clear this guy’s spam notification.

    johncoleman83

    (@johncoleman83)

    Good point @jahshuwaa

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Skipping the 5.70 “update”’ is closed to new replies.